article#games{
	text-align:center;
}
article#games #content{
	width:900px;
	height:auto;
	padding-bottom:30px;
	margin:0 auto;
	overflow:hidden;
	text-align:left;
}
#gamescontentheader{
	height:120px;
	background-image:url(/res/style/gamesheaderbg.png);
	background-position:center center;
	background-repeat:no-repeat;
}
#gamescontentheader h1{
	width:175px;
	height:25px;
	padding:0px;
	padding-top:5px;
	padding-left:15px;
	font-size:14px;
	background-color:#000000;
	color:#FFFFFF;
}
#gamescontentheader #headercontainer{
	width:115px;
	height:30px;
	padding-top:90px;
}
#gamescontentheader #createaccountcontainer{
	width:185px;
	height:77px;
	padding-top:43px;
	float:right;
	display:inline;
}
#createaccountcontainer p{
	padding:0px;
	padding-top:10px;
	font-size:12px;
	text-align:right;
	color:#000000;
}
#gamescontentheader a#createaccountbutton{
	width:185px;
	height:35px;
	display:block;
	background-image:url(/res/style/createaccount.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
ul#gameslist {
	width:900px;
	border-top:solid 1px;
	border-color:#000000;
	padding-top:10px;
}
ul#gameslist li{
	width:900px;
	height:225px;
	overflow:hidden;
	padding-bottom:10px;
}
ul#gameslist li img{
	width:350px;
	height:225px;
	float:left;
	display:inline;
}
ul#gameslist li #commandsquadalphaimagecontainer{
	width:350px;
	height:225px;
	float:left;
	display:inline;
	background-color:#000000;
	background-image:url(/res/style/commandsquadalphapreview.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
ul#gameslist li #raidpointimagecontainer{
	width:350px;
	height:225px;
	float:left;
	display:inline;
	background-color:#000000;
	background-image:url(/res/style/raidzeropreview.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
ul#gameslist li #neonrollerimagecontainer{
	width:350px;
	height:225px;
	float:left;
	display:inline;
	background-color:#000000;
	background-image:url(/res/style/neonrollerpreview.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
ul#gameslist li .gamedatacontainer{
	width:550px;
	height:225px;
	float:left;
	display:inline;
	background-color:#222222;
}
ul#gameslist li p.gametitlebar{
	height:23px;
	padding:0px;
	padding-top:7px;
	padding-left:10px;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#444444;
}
ul#gameslist li .gamedata{
	padding-left:20px;
}
ul#gameslist li p.gamedescription{
	height:100px;
	padding:0px;
	padding-top:20px;
	font-size:14px;
	color:#EEEEEE;
}
ul#gameslist li a.launchgamesitebutton{
	width:360px;
	height:25px;
	padding-left:40px;
	padding-top:10px;
	display:block;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#555555;
	background-image:url(/res/style/launchgameicon.png);
	background-position:10px center;
	background-repeat:no-repeat;
}
ul#gameslist li a.launchgamesitebutton:hover{
	background-color:#888888;
}
ul#gameslist li a.gamedatabutton{
	width:150px;
	height:25px;
	padding-left:40px;
	padding-top:10px;
	float:left;
	display:inline;
	font-weight:bold;
	font-size:13px;
	color:#FFFFFF;
	background-color:#555555;
	background-image:url(/res/style/launchgameicon.png);
	background-position:10px center;
	background-repeat:no-repeat;
}
ul#gameslist li a.playgamebutton{
	width:150px;
	height:25px;
	margin-left:20px;
	padding-left:40px;
	padding-top:10px;
	float:left;
	display:inline;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#555555;
	background-image:url(/res/style/launchgameicon.png);
	background-position:10px center;
	background-repeat:no-repeat;
}
ul#gameslist li a.gamedatabutton:hover{
	background-color:#888888;
}
ul#gameslist li a.playgamebutton:hover{
	background-color:#888888;
}